a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_e4bf9ac { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_e4bf9ac_padding { margin: 10px; display: block;  }
#container_49364a9 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:14%; min-height:89px; background:none; border-top: none; border-left: none; border-right: none; border-bottom: 1px solid #C0C0C0;  }
#container_49364a9_padding { margin: 10px; display: block;  }
.textstyle2 { font-size:16pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000;  }
.textstyle3 { font-size:16pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FF0000;  }
#container_25ee779 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:259px; background:none;  }
#container_25ee779_padding { margin: 10px; display: block;  }
#container_555429bd { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_555429bd_padding { margin: 10px; display: block;  }
.textstyle4 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000;  }
#container_3af796a8 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:30px; background:none;  }
#container_3af796a8_padding { margin: 10px; display: block;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_7d1752af { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_7d1752af_padding { margin: 10px; display: block;  }
#container_1fd9e86b { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none; border-top: 0px solid #C0C0C0; border-left: none; border-right: none; border-bottom: none;  }
#container_1fd9e86b_padding { margin: 10px; display: block;  }
.ulstyle1 { margin:0; font-size: 12pt; color:#000000;  }
